﻿#contentholder, #content, #menu, .agenda-table {
	width: 100% !important;
}

.cm-column1 {
	width: 70%;
}

.cm-column2 {
	margin-left: 2%;
	width: 28% !important;
}

.ui-dialog {
	width: 90% !important;
}

.followerDiv {
	margin: 10px 0 0 0;
	overflow: visible;
	width: 100%;
}

.managerDiv, .followerDiv, .signupclosed.backgroundChange {
	height: auto;
	padding: 0px;
}

/*.signup-userdata td, .signup-userdata th { padding: 5px 0px; }*/

.headcol {
	width: 230px;
}

.stripeWrap {
	margin-left: 250px;
	width: 331px;
}

.choice-box-mandatory, .choice-gh-agenda {
	/* CHANGES TO FIX NEW DIALOGUE ISSUES 05.12.17
	width: 95% !important;
	*/
}

.choice-group th, .choice-group td, .agenda-table td {
	padding: 10px;
}

#compareGuestGroups > table {
	width: 100%;
}

#compareGuestGroups > table td {
	float: left;
	width: 100%;
}

.logoWrapper + .topImageWrapper .topimage {
	margin-top: 10px;
	max-width: 100%;
}

.topimage {
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: auto;
}

#top, #bottom {
	background-size: 100% auto;
}

#top .institute-title {
	padding-right: 20px;
	padding-left: 20px;
}

#top .event-title {
	padding-right: 20px;
	padding-left: 20px;
}

#top .institute-title + .event-title {
	padding: 0 20px 10px 20px;
}

#content {
	margin-left: 0;
}

#menu {
	display: table;
}

#menu li {
	border-right: 1px solid #fff;
	display: table-cell;
	float: none;
	position: relative;
	text-align: center;
	width: 1%;
}

.slideHolder {
	position: relative;
	top: 0px;
}

.slideCart {
	position: relative;
	top: 0px;
	width: 100%;
}

.slideHolder.cartHorizontalLayout {
	width: 100% !important;
}

.icons16:not(.reg-item-del, .remove16) {
	display: none;
}

.iconText {
	display: block;
	font-size: 80%;
	font-style: italic;
	opacity: 0.8;
	padding: 2px 0;
}

div.topimage img {
	width: 100%;
}

.cm-tab-content textarea {
	width: 100%;
}

h1 {
	line-height: 2em;
}

.contentWrapper > div > .backLink {
	margin: 15px 0;
}

.contentWrapper img {
	max-width: 100%;
}

.signup-userdata td {
	display: block;
	width: 100%;
}

/* TOP: LOGO, TOPIMAGE, MENU */

.logo {
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: auto;
	max-width: 100%;
}

/* ACCOMODATION */

.ui-dialog-content #room_window .column30 {
	display: none;
}

.ui-dialog-content #room_window .column70 {
	margin: 0;
	width: 100%;
}

/* ---------------------------------------------------------------------------------------------------- */
/* PARTICIPANTS AND COMPANIONS - BLOCK START - WORK 06.03.17                                            */

.companion_section_divider_1, .companion_section_divider_2 {
	padding-left: 11px;
}

.companion_section_wrapper {
	margin-left: 0;
}

.companion_section_wrapper h4 {
	margin-left: 12px;
}

.user_signup_data > div.followerDiv {
	width: 48.9%;
}

.user_signup_data .companion_alerts {
	clear: both;
	display: block;
	float: none;
	margin: 0;
}